RubyGems Navigation menu

remarkable_mongoid 0.3.0

RSpec Matchers for Mongoid

Gemfile
          gem 'remarkable_mongoid', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install remarkable_mongoid -v 0.3.0
  
  
  
  
  
  
  

Total downloads 24,631

For this version 1,342

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - March 18, 2011 (8.5 KB)
  2. 0.5.2 - January 29, 2011 (8.5 KB)
  3. 0.5.0 - October 15, 2010 (5.5 KB)
  4. 0.4.0 - August 1, 2010 (5.5 KB)
  5. 0.3.0 - July 30, 2010 (5 KB)
Show all versions (12 total)